rvmeta.readSkewByRange {seqminer} | R Documentation

## Read skew by range from METAL-format files.

### Description

Read skew by range from METAL-format files.

### Usage

    rvmeta.readSkewByRange(skewFile, tabixRange)

### Arguments

`skewFile` | character, a skew file (rvtests outputs using –meta skew)
`tabixRange` | character, a text indicating which range in the VCF file to extract. e.g. 1:100-200

### Value

an 3-dimensional array of skewness within given range

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    skewFileName = system.file("rvtests/rvtest.MetaSkew.assoc.gz", package = "seqminer")
    cfh <- rvmeta.readSkewByRange(skewFileName, "1:196621007-196716634")

[Package seqminer version 7.1 Index]